<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<prodPkg last_port_date="18JAN2023" release_order="99.99" alt_sku_type="full" status_code="prod" maint_level="0" sas_release="9.4" ver="94.170" lang="en" sequence_num="3510" software_code="teradata" alt_sku="teradata__M2B004__s64__en__sp0__1" platform="S64">
    <custVer v="9.48" loc="en"/>
    <prodVer v="9.48" loc="en"/>
    <prodName v="SAS/ACCESS Interface to Teradata" loc="en"/>
    <prodBranch v="v940m8"/>
    <reach v="customer"/>
    <prodDefn plat="s64" sku="teradata:99.99:39342e313730:s64:1:prod:setinit"/>
</prodPkg>
